dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.13}
    - {label: sys, symerror: 1.11}
    value: 13.86
  - errors:
    - {label: stat, symerror: 0.051}
    - {label: sys, symerror: 0.635}
    value: 9.292
  - errors:
    - {label: stat, symerror: 0.023}
    - {label: sys, symerror: 0.337}
    value: 5.23
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.143}
    value: 2.675
  - errors:
    - {label: stat, symerror: 0.0059}
    - {label: sys, symerror: 0.0756}
    value: 1.3158
  - errors:
    - {label: stat, symerror: 0.003}
    - {label: sys, symerror: 0.0322}
    value: 0.6195
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0176}
    value: 0.2955
  - errors:
    - {label: stat, symerror: 0.00092}
    - {label: sys, symerror: 0.00759}
    value: 0.14229
  - errors:
    - {label: stat, symerror: 0.00051}
    - {label: sys, symerror: 0.00355}
    value: 0.06796
  - errors:
    - {label: stat, symerror: 0.00022}
    - {label: sys, symerror: 0.00153}
    value: 0.0285
  - errors:
    - {label: stat, symerror: 0.000102}
    - {label: sys, symerror: 0.000528}
    value: 0.009643
  - errors:
    - {label: stat, symerror: 4.0e-05}
    - {label: sys, symerror: 0.000204}
    value: 0.00304
  - errors:
    - {label: stat, symerror: 1.64e-05}
    - {label: sys, symerror: 5.64e-05}
    value: 0.0008373
  - errors:
    - {label: stat, symerror: 6.6e-06}
    - {label: sys, symerror: 1.58e-05}
    value: 0.0002263
  - errors:
    - {label: stat, symerror: 2.89e-06}
    - {label: sys, symerror: 3.73e-06}
    value: 5.127e-05
  - errors:
    - {label: stat, symerror: 1.22e-06}
    - {label: sys, symerror: 8.5e-07}
    value: 1.094e-05
  - errors:
    - {label: stat, symerror: 3.79e-07}
    - {label: sys, symerror: 1.67e-07}
    value: 1.816e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3006}
  - {high: 0.6, low: 0.4, value: 0.4968}
  - {high: 0.8, low: 0.6, value: 0.6953}
  - {high: 1.0, low: 0.8, value: 0.8945}
  - {high: 1.2, low: 1.0, value: 1.0942}
  - {high: 1.4, low: 1.2, value: 1.294}
  - {high: 1.6, low: 1.4, value: 1.4939}
  - {high: 1.8, low: 1.6, value: 1.6939}
  - {high: 2.0, low: 1.8, value: 1.894}
  - {high: 2.3, low: 2.0, value: 2.1364}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7771}
  - {high: 3.4, low: 3.0, value: 3.1783}
  - {high: 3.9, low: 3.4, value: 3.6181}
  - {high: 4.4, low: 3.9, value: 4.12}
  - {high: 5.0, low: 4.4, value: 4.6597}
  - {high: 6.0, low: 5.0, value: 5.3998}
